body, table tr td {
    font-family: myFont !important;
}

/*login page*/


@font-face {
  font-family: myFont; /* set name */
  src: url(/asset/Poppins-Medium.ttf); /* url of the font */
}

@import "https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700";
.log_in h2 {
    text-align: center;
}

.w3-container {
    background: #064d36;
}
.hidetag {
    display: none;
}

.cursor-p {
    cursor: pointer;
}

input[readonly], .form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control,textarea[readonly] {
    background-color: #eee ! important;
    opacity: 1;
    cursor: no-drop;
}

.withoutremoveinvtemp {
    color: red;
    font-size: 17px;
    cursor: pointer;
}

.pr-3
{
    padding-right: 3rem!important;
}

.table-responsive {
    display:block;
    width: 98%;
    overflow-x: auto;
}

.user_btn {
    transition: all .5s ease;
    width: 25%;
    border-radius: 30px;
    color: #008080;
    font-weight: 600;
    background-color: #fff;
    border: 1px solid #008080;
    margin-top: 1.5em;
    margin-bottom: 1em;
}

.main-content {
    width: 50%;
    border-radius: 20px;
    box-shadow: 0 5px 5px rgba(0, 0, 0, .4);
    margin: 5em auto;
    display: flex;
}

.main-content2 {
    width: 80%!important;
    border-radius: 20px;
    box-shadow: 0 5px 5px rgba(0, 0, 0, .4);
    margin: 5em auto;
    display: flex;
}

.company__info {
    background-color: #008080;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #fff;
}

.fa-android {
    font-size: 3em;
}

.removeinvtemp {
    color: red;
    font-size: 17px;
    cursor: pointer;
}

label {
    display: inline-block;
    margin-bottom: 0.5rem;
    font-size: 12px;
    font-weight: 500;
}

@media screen and (max-width: 640px) {
    .main_content {
        width: 90%;
    }
    .company__info {
        display: none;
    }
    .login_form {
        border-top-left-radius: 20px;
        border-bottom-left-radius: 20px;
    }
}

@media screen and (min-width: 642px) and (max-width:800px) {
    .main_content {
        width: 70%;
    }
}

.log_in>h2 {
    color: #008080;
}

.login_form {
    background-color: #fff;
    border-top-right-radius: 0px;
    border-bottom-right-radius:0px;
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

.log_form {
    padding: 0 2em;
}

.form__input {
    width: 100%;
    border: 0px solid transparent;
    border-radius: 0;
    border-bottom: 1px solid #aaa;
    padding: 1em .5em .5em;
    padding-left: 2em;
    outline: none;
    margin: 1.5em auto;
    transition: all .5s ease;
}

.form__input:focus {
    border-bottom-color: #008080;
    box-shadow: 0 0 5px rgba(0, 80, 80, .4);
    border-radius: 4px;
}

.log_btn {
    transition: all .5s ease;
    width: 70%;
    border-radius: 30px;
    color: #008080;
    font-weight: 600;
    background-color: #fff;
    border: 1px solid #008080;
    margin-top: 1.5em;
    margin-bottom: 1em;
}

.log_btn:hover, .log_btn:focus {
    background-color: #008080;
    color: #fff;
}

/*login page*/

table thead tr th {
    font-size: 13px!important;
}

table tbody tr td {
    font-size: 13px!important;
}

/*-----------------------------------------*/

.loader {
    color: black;
    font-family: Consolas, Menlo, Monaco, monospace;
    font-weight: bold;
    height: 135px;
    width: 100%;
    background-color: white;
    box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.75);
    -webkit-box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.75);
}
.w3-body {
        margin: 3% 4%;
}


.calendar-sidebar {
    position: absolute;
    margin-top: 0;
    width: 200px;
    height: 100%;
    float: left;    
    background-color: #064d36;
    color: #fff;
    z-index: 1;
    -webkit-box-shadow: 1px 0 10px 2px  #264769;
    box-shadow:1px 0 10px 2px  #264769;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    z-index: 2;
}


.table {
    width: 100%;
    color: #212529;
    margin-top: 2%;
}

.form-inline {
    display: -ms-flexbox;
    display: block;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -ms-flex-align: center;
    align-items: center;
}

#dataTables-example thead tr th {
    position: sticky;
    top: 0;
    z-index: 1;
    background-color: #064d36;
    color: white;
    text-align: left;
}

#dataTables-example_filter {
    text-align: right;
}

.table-striped tbody tr:nth-of-type(odd) {
    background-color: rgb(0 0 0 / 23%);
}

table tbody tr td {
    font-size: 15px!important;
    font-weight: 500;
    color: black;
}

#dataTables-example_info {
    font-size: 16px;
    color: #064d36;
    font-weight: 800;
}


.pagination li {
    border-radius: 2px;
    text-align: center;
    vertical-align: top;
    height: 30px;
    background-color: #064d36;
    padding: 2px 10px;
    margin-left: 10px;
    cursor: pointer;
}

.pagination li a {
    color: #fff;
}

#dataTables-example_paginate 
{
    float: right;
}

.pagination li a:hover {
    text-decoration: none;
}

.table-hover tbody tr:hover {
    color: #212529;
    background-color: rgb(38 71 105);
}

.table-hover tbody tr:hover td {
    color: white;
}

.invoice_spance {
    margin: 0px 5%;
}

@media (min-width: 576px)
{
.form-inline label {
    display: -ms-flexbox;
    display: block;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 0;
}
    
.input-sm {
    display: inline-block;
    width: 70% ! important;
    vertical-align: middle;
}    
    
}


.calendar-sidebar>span#sidebarToggler {
    position: absolute;
    width: 40px;
    height: 40px;
    top: 0;
    right: 0;
    -webkit-transform: translate(100%,0);
    -ms-transform: translate(100%,0);
    transform: translate(100%,0);
    background-color:#064d36;
    padding: 10px 8px;
    cursor: pointer;
    -webkit-box-shadow: 1px 0 10px 2px #264769;
    box-shadow: 1px 0 10px 2px #264769;
}

th[colspan="7"] {
    position: relative;
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 30px;
    color: #064d36;
}

#eventListToggler {
    position: absolute;
    width: 40px;
    height: 40px;
    top: 0;
    right: 0;
    background-color: #064d36;
    padding: 10px;
    cursor: pointer;
    -webkit-box-shadow: 1px 0 10px 2px #264769;
    box-shadow: 1px 0 10px 2px #264769;
    z-index: 1;
}

.event-list>.event-empty>p {
    margin: 0;
    color: #264769;
}

.event-list>.event-empty {
    padding: 15px 10px;
    background-color: rgba(135,115,193,.15);
    border: 1px solid #264769;
}

.calendar-sidebar>.month-list>.calendar-months>li.active-month {
    background-color: #ffffff;
    color:#264769;
}

.calendar-sidebar>.month-list>.calendar-months>li:hover {
    background-color: #ffffff;
    color:#264769;
}

/*
.loader:hover {
    color: black;
    font-family: Consolas, Menlo, Monaco, monospace;
    font-weight: bold;
    height: 140px;
    width: 270px;
    padding: 10px;
    background-color: white;
    box-shadow: 0px 0px 9px 3px rgba(0,43,242,0.75);
-webkit-box-shadow: 0px 0px 9px 3px rgba(0,43,242,0.75);
-moz-box-shadow: 0px 0px 9px 3px rgba(0,43,242,0.75);
  
  }*/

.count {
    font-size: 35px;
}

/*------------------------------------------*/

.profile_img {
    border-radius: 50%!important;
    width: 92px!important;
}

.circle i {
    font-size: 15px;
    margin: 0px 16px 8px 14px;
    color: #000000;
    /* font-weight: 600; */
}
.w3-bar-block .w3-bar-item {
    width: 100%;
    display: block;
    padding: 10px 0px;
    text-align: left;
    border: none;
    white-space: normal;
    float: none;
    outline: 0;
    font-size: 15px;
    font-weight: 600;
    text-transform: capitalize;
    color: #064d36;
}
.arrow2 {
    margin: -28px 0px 0px 163px;
    ;
}

.arrow2 i {
    font-size: 13px!important;
}

.bk_color {
    background-color: #80808014;
}

.na_bg {
    background-color: #264769;
    box-shadow: 0 2px 5px 0 rgb(80 79 89);
    z-index: 3;
}

.dashboardtext {
    position: relative;
    /* height: 50px; */
    font-size: 30px;
    line-height: 30px;
    /* padding: 10px 0px; */
    font-weight: 600 ! important;
    margin-left: 2rem;
    font-weight: 700;
    color: #ffffff ! important;
}

.logoname {
    font-size: 22px;
    text-align: center;
    font-weight: 900;
    color: #264769;
}

.logodesign
{
    background-color: #f3f3f3;
    padding: 10px;
    width: 100% ! important;
    border-radius: 0%;
}
@import "https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700";
.fsize a {
      /*font-family: 'poppins';*/
    text-decoration: none;
    font-size: 17px;
    font-weight: 800;
    text-transform: capitalize;
    color: #ffffff;
}
.collapse {
    background-color: #064d36;
    padding: 10px 0px;
}

.bgnone {
    background-color: whitesmoke ! important;
}

.fsize li:hover {
    color: black!important;
}

.fsize li a:hover {
    background-color: #dfc061 !important;
    color: white!important;
    padding: 10px;
}

.removeinvoice {
    background-color: red;
    color: #fff;
}

.circle:hover {
    background-color: #064d36 !important;
    color: white!important;
    padding: 10px 0px;
}

.w3-card, .w3-card-2 {
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 90%), 0 2px 10px 0 rgb(0 0 0 / 82%);
}

.user_imag img {
    border-radius: 50%!important;
    width: 40px ! important;
    height: 40px;
    margin-top: 7px;
}

.cust {
    background-color: #f44336!important;
}

.emp {
    background-color: #ff9800!important;
}

.box4 {
    background-color: rgba(0, 43, 242, 0.75)!important;
}

.box2 {
    background-color:#064d36  ! important;
}



element.style {
}
.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
}
[type=button]:not(:disabled), [type=reset]:not(:disabled), [type=submit]:not(:disabled), button:not(:disabled) {
    cursor: pointer;
}
button, [type=button], [type=reset], [type=submit] {
    -webkit-appearance: button;
}
.ml-auto, .mx-auto {
    margin-left: auto!important;
}
.mr-auto, .mx-auto {
    margin-right: auto!important;
}
.m-5 {
    margin: 3rem!important;
}
.d-block {
    display: block!important;
}
.btn {
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #dfc061;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    color: white;
}

.boxshad {
    box-shadow: 0px 0px 13px 2px rgba(135, 115, 193, 0.75);
    -webkit-box-shadow: 0px 0px 13px 2px rgba(135, 115, 193, 0.75);
    -moz-box-shadow: 0px 0px 13px 2px rgba(135, 115, 193, 0.75);
}

.invoice label {
    font-size: 10px ! important;
    font-weight: 600;
    color: black;
}

.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #ffffff;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgb(255 255 255 / 25%);
}

.btn-secondary {
    color: #fff;
    background-color: #064d36;
    border-color: #064d36;
}

h3 {
    color: white;
}

.dropdown-toggle::after {
    display: inline-block;
    margin-left: 5px;
    vertical-align: 0px;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
    color: #f8f9fa;
    font-size: 25px;
}

.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #2647696b;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    text-transform: none ! important;
}

.border {
    border: 1px solid #264769 ! important;
}

.bg-light {
    background-color: #064d36 !important;
    box-shadow: 0 2px 5px 0 rgb(80 79 89);
    z-index: 3;
    margin-right: 0px;
}

h4 {
    font-size: 19px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    text-align: left;
}

.invoice button {
    font-size: 11px!important;
}
.invoice a {
    font-size: 11px!important;
}
.invoice input {
    font-size: 9px!important;
}

@media screen and (max-width: 1025px) {
    


.cust h4 {
    font-size: smaller!important;
}
.box2{
    
}
.box2 h4{
    font-size: smaller!important;
}
.emp{
    
}
.emp h4{
    font-size: smaller!important;
}
.box4{
    
}
.box4 h4{
    font-size: smaller!important;
}
}

    
.dropdown-menu.show {
    position: absolute;
    transform: translate3d(-50px, 60px, 0px);
    top: 0px;
    left: 0px;
    will-change: transform;
}




@media only screen and (min-width: 1550px) 
{

.w3-main {
    margin-left: 220px;
}    
}
    
    
@media only screen and (max-width: 1550px) 
{

.w3-main {
    margin-left: 220px;
}    
}
    
@media only screen and (max-width: 1375px) 
{

    
}
    
@media only screen and (max-width: 992px) 
{

}    

